import { InMemoryDbService } from 'angular-in-memory-web-api';
import { Video } from './models/video';
import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root',
})
export class InMemoryDataService implements InMemoryDbService {
  createDb() {
	  const videos: Video[] = [
		  {
			  title: 'Wolf Creek',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/128/61/12861-PosterArt-ec32a81986a45eac7e080112075ab466.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'No Activity',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/106/36/10636-PosterArt-9add943c5e62c2d89f6d31458d33508a.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Billions',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/117/25/11725-PosterArt-deecf8dbd786dfa2d964413b0bf83726.jpg',
					  width: 720,
					  height: 1080
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Better Call Saul',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/175/7/1757-PosterArt-fc0e2a5b18d4a662717f3cbb1827871d.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Younger',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/143/24/14324-PosterArt-a0168953a3b93681dbd60c7bcc50a0af.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Ash vs Evil Dead',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/102/56/10256-PosterArt-1a57bf03033531becb18f2ad0c755f5a.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Transparent',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/108/7/1087-PosterArt-d19ff1330226ba26e4eb1def7a465f99.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Power',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/512/1/5121-PosterArt-8957df8b3f89afc2809d068a9bf7f667.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'UnREAL',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/939/3/9393-PosterArt-6e5b82950cfce05fef0a50ff7a69474a.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'The Last Ship',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/197/7/1977-PosterArt-a2d3a9bb0ba1e05d26b29aed143715ce.jpg',
					  width: 500,
					  height: 750
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'The Girlfriend Experience',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/128/54/12854-PosterArt-683f17d4770e2f0febab93cf251bb1ee.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: '11.22.63',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/120/40/12040-PosterArt-2a08532d986336771ea5a70658b6a957.jpg',
					  width: 400,
					  height: 600
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Roadies',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/132/42/13242-PosterArt-dfd9c3a0fa5db6e2e38b62e7fedcaf47.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Sherlock: The Abominable Bride',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/115/93/11593-PosterArt-33274b61ab0cb0e19cb7bff35824efb9.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'iZombie',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/197/5/1975-PosterArt-5c0ac7935dfb577df222814c2fbc1edb.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Containment',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/129/01/12901-PosterArt-b18cb05ecda13ea274c4e32a2d6ea427.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Flesh and Bone',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/102/57/10257-PosterArt-5846b1f514837b29477d566df3f713d2.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'The Circus: Inside The Greatest Political Show On Earth',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/133/40/13340-PosterArt-f5edb5d566e3d5375d7caad82e7839f5.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Community',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/109/3/1093-PosterArt-69b57818da7152ce84d22dc72513ae4e.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2009
		  },
		  {
			  title: 'Mozart in the Jungle',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/144/8/1448-PosterArt-0b4461ee688948ab6efa1ff2d22220df.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Blunt Talk',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/127/71/12771-PosterArt-d79951a3a8662abf816e6446c2b725e0.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Angie Tribeca ',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/131/66/13166-PosterArt-d2a89999fa2d84015ba82a979e0ed796.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Deutschland 83',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/108/40/10840-PosterArt-a2fe05c4a0e1fdec049c8a35f8cd26a1.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Dice',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/128/02/12802-PosterArt-e0890393f2bf08c3da51479626c45134.jpeg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Billy & Billie',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/108/68/10868-PosterArt-84217c5c12e1d8747873d4ca916fbad5.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 0
		  },
		  {
			  title: 'Mad Dogs',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/127/72/12772-PosterArt-4217136f78c400592a91cb7a2f4f4bd6.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Gay for Play Game Show Starring RuPaul',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/143/61/14361-PosterArt-db21d9a7cd3362d1d9069d7c1d9aa554.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Acquitted',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/108/70/10870-PosterArt-c37e8232f327b27bc62043ea627ca528.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'The Following',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/197/3/1973-PosterArt-356d876eeca0713c592053c6283aa254.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2013
		  },
		  {
			  title: 'U2: Live in Paris',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/963/194/963194-PosterArt-9d1f4f28bb94e5e0f06e83d1216a8e30.jpg',
					  width: 559,
					  height: 828
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Trollied',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/173/2/1732-PosterArt-85cc2547b4aca4a5dd38e332f602a3c3.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2011
		  },
		  {
			  title: 'Gigolos',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/120/08/12008-PosterArt-fd5ad91e4054960b00e45e6d63b0c3c9.jpeg',
					  width: 720,
					  height: 1080
				  }
			  },
			  releaseYear: 2011
		  },
		  {
			  title: 'Significant Mother',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/144/42/14442-PosterArt-26b21287841c80c0cafa1a668b5c747d.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Under The Gun',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/115/3873/1153873-PosterArt-93b3333a696042bf7da06b874af771d8.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'Lost Girl',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/109/2/1092-PosterArt-c79b7c95666d7792a3c60e4407962f81.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2010
		  },
		  {
			  title: 'Plonk',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/192/3/1923-PosterArt-f4aba43064f61d1668840c4d0df91565.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Eye Candy',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/108/72/10872-PosterArt-25f67e1932dffe23acee016241ef2610.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'HAPPYish',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/119/98/11998-PosterArt-c937329b04129ead97d0503818b5e54a.jpg',
					  width: 720,
					  height: 1080
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Friends',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/198/3/1983-PosterArt-53b54be2659ca7905f56d67f6f3df803.jpg',
					  width: 550,
					  height: 825
				  }
			  },
			  releaseYear: 1994
		  },
		  {
			  title: 'Mad Max: Fury Road',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/958/725/958725-PosterArt-96c5bbb6e15269f5b5cd9bc7801de1d9.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Twin Peaks',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/167/0/1670-PosterArt-9b61ff8d9260436f911665f1312742bd.jpg',
					  width: 500,
					  height: 750
				  }
			  },
			  releaseYear: 1990
		  },
		  {
			  title: 'The Hunger Games',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/843/787/843787-PosterArt-dafc8872838e5d0f806c895b62134021.jpg',
					  width: 800,
					  height: 1200
				  }
			  },
			  releaseYear: 2012
		  },
		  {
			  title: 'The Hunger Games: Catching Fire',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/843/788/843788-PosterArt-b4e53eeb7e3e560a93c4033f3c791945.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2013
		  },
		  {
			  title: 'The Hunger Games: Mockingjay - Part 1',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/376/199/376199-PosterArt-0929f0c32637703dc8ba857e81154bc9.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'The Hunger Games: Mockingjay - Part 2',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/109/8333/1098333-PosterArt-c72002fd42ec6f2cfc53004a59b432be.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Frasier',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/120/27/12027-PosterArt-3f8c0625d76d30c9a583c647e4c29c67.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 1994
		  },
		  {
			  title: 'San Andreas',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/958/726/958726-PosterArt-46061b8e3d5b4c8fd690d045ee524d0f.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Dexter',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/160/6/1606-PosterArt-8de75e6dae6678b82aa5093f204931aa.jpg',
					  width: 671,
					  height: 1007
				  }
			  },
			  releaseYear: 2006
		  },
		  {
			  title: 'Paper Planes',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/376/206/376206-PosterArt-fc212c3beeab2c066977541a2312d732.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Beauty and the Beast',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/139/76/13976-PosterArt-6d33e74aa9ec685bf96a3e692521c3ae.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2012
		  },
		  {
			  title: 'Seinfeld',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/156/39/15639-PosterArt-4f0ab756eab01a0805b7bed4601b96ec.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 1989
		  },
		  {
			  title: 'Self/less',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/103/5943/1035943-PosterArt-24bf05e844865af039feafa36f0a87bd.jpg',
					  width: 1400,
					  height: 2100
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Fringe',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/198/4/1984-PosterArt-284e8c935ea5f69e62fc1fc8bd17343f.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2008
		  },
		  {
			  title: 'How to Lose a Guy in 10 Days',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/382/999/98fe3aee68fff2ce6e008019c789e22e.jpg',
					  width: 700,
					  height: 1050
				  }
			  },
			  releaseYear: 2003
		  },
		  {
			  title: 'RuPaul\'s Drag Race',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/915/4/9154-PosterArt-140aeb530d9e317778581855d31459db.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 0
		  },
		  {
			  title: 'The Time Traveler\'s Wife',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/418/042/d8548579cfa853a7c5bc8f155790a310.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2008
		  },
		  {
			  title: 'The Nanny',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/110/0/1100-PosterArt-28bef45866329f97901766f213b145ea.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 1993
		  },
		  {
			  title: 'The Best of Me',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/376/200/376200-PosterArt-0d02eaf47c7a9b050909420eb81ff569.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'The Case Of: JonBenet Ramsey',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/160/33/16033-PosterArt-3106fcae6ce5fbe338bc3ae82fc42b25.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2016
		  },
		  {
			  title: 'American Sniper',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/952/708/952708-PosterArt-d3beb37b66819c3f6281d7accc3020d6.jpg',
					  width: 1400,
					  height: 2100
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Geordie Shore',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/153/7/1537-PosterArt-57cb90d82c7f6a6b0c69752059c66e5b.jpg',
					  width: 800,
					  height: 1200
				  }
			  },
			  releaseYear: 2011
		  },
		  {
			  title: 'Victoria ',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/119/2937/1192937-PosterArt-2f0c0a5bfaec9ce6e2662283f9c660b2.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Sicario',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/105/3102/1053102-PosterArt-54c83e37dfc1500b61ac3f37b3e062a4.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Hey Duggee',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/125/42/12542-PosterArt-4290c6751c88bc2384169dda62934e34.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'John Wick',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/376/201/376201-PosterArt-4f91ac739ae5147a51ae3abc78d55f2d.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Freakonomics',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/371/739/371739-PosterArt-ba6bb08bb67b565aaa35ba59e15bdf7d.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2009
		  },
		  {
			  title: 'Troll Hunter',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/393/966/393966-PosterArt-72da04b296c0796a20540205eaa4fce0.jpg',
					  width: 500,
					  height: 750
				  }
			  },
			  releaseYear: 2011
		  },
		  {
			  title: 'Spooks: The Greater Good',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/119/3835/1193835-PosterArt-faaba78b86d44c352d258d7189d485f6.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Inside The Human Body',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/128/10/12810-PosterArt-a3db21e3417f03062e9841da391ae8cc.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 0
		  },
		  {
			  title: 'Being Erica',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/100/3/1003-PosterArt-c9a263c56c91eb3e58a5e073e020c566.jpg',
					  width: 1024,
					  height: 1536
				  }
			  },
			  releaseYear: 2009
		  },
		  {
			  title: 'Jenny\'s Wedding',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/103/5939/1035939-PosterArt-8513e9e2dcfc6845adbd6d1fdd1a5f5f.jpg',
					  width: 1400,
					  height: 2100
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Ringer',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/122/87/12287-PosterArt-19484385f08dd0d6b334779512c494a3.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2011
		  },
		  {
			  title: 'Life of Crime',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/118/0648/1180648-PosterArt-80d56bbb6635cff7a49ad2287711c378.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2013
		  },
		  {
			  title: 'The Carrie Diaries',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/198/9/1989-PosterArt-0aaf7d4d4d1014e393671c1c08365946.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2013
		  },
		  {
			  title: 'Drop Dead Diva',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/392/315/c90b83dbe5270d6560d0b908aa2090cf.jpg',
					  width: 720,
					  height: 1080
				  }
			  },
			  releaseYear: 2009
		  },
		  {
			  title: 'Leon: The Professional',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/119/3838/1193838-PosterArt-7328f58d3e64953a540a3543a5cd5c39.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 1994
		  },
		  {
			  title: 'A Lego Brickumentary',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/109/8345/1098345-PosterArt-f0f207e02947ca76d9f9b238aea54dc1.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'The Inbetweeners',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/200/0/2000-PosterArt-835be2285f9301293d380db580f8ad96.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2008
		  },
		  {
			  title: 'Just Friends',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/375/664/375664-PosterArt-d11924fb0752525039b1168197030753.jpg',
					  width: 500,
					  height: 750
				  }
			  },
			  releaseYear: 2005
		  },
		  {
			  title: 'Ernest & Celestine',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/928/838/928838-PosterArt-c3d8ac708b712062e519a3b106469595.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Star Trek: Deep Space Nine',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/160/3/1603-PosterArt-53b8c03e1244053c1c58905dd6738e24.jpg',
					  width: 1001,
					  height: 1501
				  }
			  },
			  releaseYear: 1993
		  },
		  {
			  title: 'Valiant',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/885/233/885233-PosterArt-e79ac1b3fbb5f8677094f5ae8adca301.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2005
		  },
		  {
			  title: 'The LA Complex',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/115/38/11538-PosterArt-3fa112d2e653653fcfc9fe39b34ae1df.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2012
		  },
		  {
			  title: 'Hannibal',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/109/1/1091-PosterArt-bbcf03acc18eebfc343754b05f39738f.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2013
		  },
		  {
			  title: 'The Voices',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/103/5938/1035938-PosterArt-4131ef088343f85d686806f2b80253c1.jpg',
					  width: 1400,
					  height: 2100
				  }
			  },
			  releaseYear: 2013
		  },
		  {
			  title: 'Sex and the City 2',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/328/010/092e34afe0648a42cf12beb2d7557a65.jpg',
					  width: 500,
					  height: 750
				  }
			  },
			  releaseYear: 2009
		  },
		  {
			  title: 'Nasty Baby',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/110/1174/1101174-PosterArt-c1fe5d416b9e410b8726893272e8711a.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'Tracers',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/958/724/958724-PosterArt-28f056d80c744f0ca9418250db9e4c61.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2015
		  },
		  {
			  title: 'The Shield',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/109/8/1098-PosterArt-5f2fbc7f02c02a525ab9f3e95008f3fc.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2002
		  },
		  {
			  title: 'The Review With Forrest MacNeil',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/126/88/12688-PosterArt-e8b36ef2902246538b9bbfdc380e5a3a.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'I Am Legend',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/375/797/375797-PosterArt-f456379f7c61bcd9c8f9fc781f4bce28.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2008
		  },
		  {
			  title: 'At Home With Julia',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/120/28/12028-PosterArt-0c087d1f4f12d21cda838f53cba2c8a5.jpg',
					  width: 720,
					  height: 1080
				  }
			  },
			  releaseYear: 0
		  },
		  {
			  title: 'American Dreams',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/971/6/9716-PosterArt-d7983da60a5d146f87f0bf5b4939727a.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2002
		  },
		  {
			  title: 'How To Train Your Dragon',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/110/1196/1101196-PosterArt-c47d98ddca64ef18cf79c78d6ab8b3ad.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2010
		  },
		  {
			  title: 'Star Trek: Enterprise',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/120/02/12002-PosterArt-90648d08f69e94d44d6cb4de2cdda757.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 0
		  },
		  {
			  title: 'Ages Of Love',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/372/670/372670-PosterArt-0c1d61510fdf59ff32299038e669db44.jpg',
					  width: 350,
					  height: 525
				  }
			  },
			  releaseYear: 2010
		  },
		  {
			  title: 'Prisoners',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/408/331/408331-PosterArt-75cb706fded100b4f28cc6b1a007fc1c.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2013
		  },
		  {
			  title: 'Almost Royal',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/124/27/12427-PosterArt-92cd41fc035a71a5e5f6cc7569b4266e.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'Danny Collins',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'movie',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/999/667/999667-PosterArt-65e6f88ede8bdcdad6d4d4f1549936ee.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2014
		  },
		  {
			  title: 'The Wrong Mans',
			  description: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',
			  programType: 'series',
			  images: {
				  'Poster Art': {
					  url: 'https://streamcoimg-a.akamaihd.net/000/124/31/12431-PosterArt-f7d91329c70a7fa206e838423caa31bd.jpg',
					  width: 1000,
					  height: 1500
				  }
			  },
			  releaseYear: 2013
		  }
	  ];
	  return { videos };
  }

  // Overrides the genId method to ensure that a hero always has an id.
  // If the heroes array is empty,
  // the method below returns the initial number (11).
  // if the heroes array is not empty, the method below returns the highest
  // hero id + 1.
  genId(videos: Video[]): number {
    return videos.length > 0 ? Math.max(...videos.map((video: Video) => video.id)) + 1 : 11;
  }
}
